* {
    margin: 0;
    padding: 0;
}

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 94vh;
}

.timer-container__display {
    border: 1px solid silver;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px 10px;
    margin: 0 auto 30px;
}

.display {
    font-size: 100px;
}

.button {
    height: 30px;
    width: 50px;
}

footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 6vh;
}

a:visited {
    color: blue;
}